#include <stdio.h>
int main(){
int global_var = 0;
int neg_num = 0;
int result = 0;
int user_age = 0;
int Negatine = 0;
int num = 0;
int n = 0;
int counter = 0;
int i = 0;

global_var = 10             ;
neg_num = -5               ;
result = global_var + neg_num ;

scanf("%d", &user_age);

if(global_var  >=  5)
{
    result = result + 1;

}
if(neg_num  <=  0)
{
    printf("Negatine num\n");

}
counter = 0;
while(counter  <=  3)
{
    printf("%d", counter);
    counter += 1;

}
for(i = 0;i < 10;i++)
{
    result = result + 1 ;

}
printf("%d", result);
printf("%d", user_age);
}
